Subject: Parables: audit 1
From: Akhil P Walia <[email-masked]>
To: "Amar Kumar. Chaudhary" <[email-masked]>, Devendra Madan <[email-masked]>, krishna tiwari <[email-masked]>, Parag Chaturvedi <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Samir Kumar <[email-masked]>, Surya Jain <[email-masked]>, Seraj Ahmad <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Tue, 18 Jun 2013 06:14:44 +0530 (IST)

You should have asked the customer to close any other apps that might be taking-up the bandwidth. 
Also, should ask what exactly he does not like about quality: like picture is pixelated or stuck etc. So we can also check with client. 

From: Parables TV < [email-masked] > 
Date: Sunday 16 June 2013 10:50 AM 
To: Deeksha Dadu < [email-masked] > 
Subject: Chat Audit 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

Jun 16, 2013 1:07:59 AM EST 

Chat end time 	

Jun 16, 2013 1:18:32 AM EST 

Duration (actual chatting time) 	

00:10:32 

Operator 	

Anthony 

Pre-Chat Survey 

What is your name? 	

Trent Davenport 

Custom Variables 

isMSModernUI 	

true 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Anthony' 
Anthony: Hi! Welcome to Parables TV! How may I assist you? 
Trent Davenport: Good evening. We are on a trial connected to our Roku, and the quality is not that great. Is this because of the trial, or is this the quality we should expect? 
Trent Davenport: I didn't see a setting where I can change it on the site. 
Anthony: You are watching on TV through Roku? 
Trent Davenport: Correct 
Anthony: Please note that you will need to have more than 2 MBPS download speed to watch in good quality. 
Trent Davenport: I currently have 5, and there are lots of other items on the Roku we are getting in HD. Parables is only coming in at a quality of 2 of 4, below HD 
Anthony: Our transmission is High quality but not HD 
Trent Davenport: I wonder why then we are only getting it at a quality of 2? 
Anthony: regarding this please contact Roku support to check if any settings needed to be changed. 
Trent Davenport: Is that something I need to do on my end, or on your end? We are receiving Netflix in HD with Dolby 5.1 surround. We can watch other Roku channels in HD, and many in high quality, but Parables is consistently at 2 
Anthony: I am sorry but this problem is not caused from our side. 
Trent Davenport: Ok, I will pursue it from this end and contact you again if they determine otherwise. 
Anthony: Please contact Roku support to check if any settings needed to be changed 
Anthony: You are welcome. 
Anthony: Is there anything else I may assist you with today? 
Trent Davenport: No that's it. We are liking the channel, and will likely continue with the subscription, but would like to resolve the quality issue. Thanks. 
Anthony: Thank you for chatting. Please feel free to contact us anytime. 
Trent Davenport: G'nite. 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 

ä ✌ h ↑ L